/* posicao do botao fechar */
.modal-popup.buzz-table .modal-inner-wrap .modal-header .action-close {
  right: 0px;
}
/* tamanho do modal */ 
.modal-popup.buzz-table .modal-inner-wrap {
  width: 70%;
}
/* espacamento do modal */
.zz_TableModal {
  margin: 15px 0 15px 0;
}

.zz-vertical{
  display: none;
}
.zz-horizontal{
  display: block;
}
.table-size{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: 20px;
  margin-right: 20px;
}
#zz-customer-menu > ul{
  display: inline-flex !important;
  padding-inline-start: 0;
}
#zz-customer-menu > ul > li:nth-child(1){
  margin-right: 15px;
}
#zz-customer-menu > ul > li:nth-child(1),
#zz-customer-menu > ul > li:nth-child(2){
  list-style: none;

}
#zz-customer-menu > ul > li:nth-child(3){
  display: none;
}

@media(max-width:765px){
  .zz-horizontal{
    display: none;
  }
  .zz-vertical{
    display: block;
  }
  .table-size{
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }
  /* tamanho do modal */
  .modal-popup.buzz-table.modal-slide {
    left: 20px;
  }
  /* tamanho do modal */ 
  .modal-popup.buzz-table .modal-inner-wrap {
    width: 90%;
  }
  /* espaçamento do modal */
  .modal-popup.buzz-table .modal-content {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }
}





